MediaWiki:Common.css: Difference between revisions

Xenwolf (talk | contribs)
disable "rollback with one click"
Xenwolf (talk | contribs)
add HEJI font as suggested in https://en.xen.wiki/index.php?title=User_talk:Xenwolf&oldid=100894#Add_HEJI_font_to_CSS
Line 58: Line 58:
span.mw-rollback-link {
span.mw-rollback-link {
     display: none;
     display: none;
}
/* use HEJI2Text font if class="heji" */
@font-face {
  font-family: HEJI2Text;
  src: url(https://plainsound.org/fonts/HEJI2Text.otf);
}
.heji {
  font-family: HEJI2Text;
}
}